@charset "utf-8";

a { text-decoration: none; }
a:hover { text-decoration: underline; }
.brand-icon { background-repeat: no-repeat; } /* sprite sheet customised for each brand */	

/*Modal window CSS*/
.modal { max-width: 920px !important; margin: 0; padding: 0; background-color: #000 !important; color: #fff !important; }
.modal-content { height: auto; min-height: 100%; border-radius: 0; padding: 30px; font-size: 25px; }
.modal-footer { font-size: 16px; }
button.btn-modal-close { border: none; color: white; padding: 10px 20px; text-align: center; text-decoration: none; display: inline-block; font-size: 16px; margin: 4px 2px; cursor: pointer; }

#wrapper { width: 100%; max-width: 960px; margin: 0 auto; }
#main .container { padding: 0 13px 35px 13px }
#header { float: none; margin: 10px 10px 15px 10px; position: relative; }
#header #header-search { display: block; position: absolute; margin: 0; right: 6px; top: 6px; width: 100px; font-size: 9px; line-height: 15px; }
#header #header-search #site-search-keywords, #homepage-email-input { width: 100px; height: 18px; border: none; padding-left: 5px; background-color: #e2e3e4; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
#homepage-email-input { width: 100%; }
#site-search-submit, #homepage-email-submit { height: 20px; width: 17px; padding: 0; background-position: -575px 0; position: absolute; top: 2px; right: 0; border: 0; background-color: transparent; cursor: pointer; }
#homepage-email-submit { top: inherit; right: 10px; bottom: 7px; width: 10px; background-position: -750px 0; }
#header-search label { padding: 0 0 0 4px; margin: 0; position: absolute; line-height: 20px; }
label.overlabel:hover { cursor: text; }
label.overlabel-apply { position: absolute; margin: 0 0 0 10px; z-index: 1; color: #221f20; }
#social-links { float:left; margin-top: -10px; right: -6px; } /* [RM:20131107] Removed the width to allow for more than 4 social media buttons and removed absolute positioning */

.follow-icons a { width: 20px; height: 20px; float: left; margin-left: 5px; }
a.follow-facebook { background-position: -391px 0; }
a.follow-twitter { background-position: -413px 0; }
a.follow-pinterest { background-position: -457px 0; }
a.follow-youtube { background-position: -435px 0; }
a.follow-email { background-position: -523px 0; width: 22px; }
a.follow-instagram { background-position: -479px 0; }
a.follow-gift { background-position: -500px 0; width: 21px; }


/*not implemented*/
a.follow-rss { background-position: -500px 0; width: 21px; }
a.follow-foursquare { background-position: -500px 0; width: 21px; }

#sort-by { display: none; }
#resource-filters { display: block; }

#museum-navigation { display: none; }
#section-navigation { display: none; }
#museum-menu-mobile li { float: none; }

#homepage2,
#content.event-calendar-listing { width: 100%; position: relative; }
#homepage2 .feature,
.feature { width: 100%; margin-bottom: 5px; position: relative; }

#homepage2 a, #content.event-calendar-listing a .feature { color: #fff; }
#homepage2 a:hover, #content.event-calendar-listing a:hover { text-decoration: none; }

/*#homepage2 .label-wrapper {background-color:transparent; position:relative;  }*/
.label-wrapper { position: relative; z-index: 1; }

.feature-label { color: #fff; background-color: #414141; text-decoration: none; font-size: 12px; text-transform: none; font-family: 'Arial Black', Gadget, sans-serif; padding: 2px 9px 5px 9px; }
#homepage2 #g2 #f10 .feature-label { text-transform: none; padding-top: 12px; padding-bottom: 11px; }
#f10 .feature-sub-heading { display: none; }

#content .feature img { width: 540px; max-height: 175px; }
/* as the image can be streched width than its natural width in some screen widths, set thew width to 540px so it always fills */

.featureList { width: auto; }
.museumList { width: auto; }

.feature-heading { font-weight: 900; text-decoration: none; text-transform: uppercase; }
.feature-sub-heading { font-family: Arial, Helvetica, sans-serif; min-height: 2px; text-decoration: none; }
.feature-top, .feature-link { position: absolute; width: 75px; margin-left: -37px; height: 21px; background-position: -658px 0; bottom: 0; left: 50%; }
.feature-top { top: -21px; }
.transparent-rollover-blurbs .feature-top { top: auto; bottom: 0; }
.feature-blurb { width: 100%; display: none; position: absolute; bottom: 0; background: #414141; }
.feature-link-video .feature-blurb { display: block; top: 39px; }
.feature-blurb-text { padding: 30px 10px 10px 10px; color: #fff; font-weight: normal; }
.feature-blurb-video iframe { display: none; }

.transparent-rollover-blurbs .feature .feature-blurb { display: none; top: 26px; background: url(../images/template/transparent_60.png) repeat; cursor: pointer; }

.feature-link-desktop {display:none;}
.feature-link-mobile {display:block;}

#homepage2 div img { width: 100%; height: auto; }

#f10 .feature-heading { padding-right: 3px; }

#site-title { background-position: 0 0; width: 167px; height: 50px; display: block; position: relative; float: none; margin: 0; }
.mob-3level, .mob-2level { }
#museum-navigation-mobile, #section-navigation-mobile { margin: 0 10px 4px 10px; }
#page-nav-mobile { width: auto; }
#museum-navigation-mobile { margin-bottom: 4px; }
.menu-link { background: #404042; margin-bottom: 1px; width: auto; }
#nav2-3 .menu-link { background: #555; }
#nav2-3 .menu-link a { color: #fff; }
#nav3-4 .menu-link, #nav4-5 .menu-link, #nav5-6 .menu-link { background: #fde0be; }
#nav3-4 .menu-link a, #nav4-5 .menu-link a, #nav5-6 .menu-link a { color: #f59728; }
.home-link { display: none; }
.mob-2level a, .mob-3level a { display: block; padding-top: 9px; padding-bottom: 9px; padding-left: 10px; text-decoration: none; text-transform: uppercase; font-family: 'Arial Black', Gadget, sans-serif; font-weight: 900; color: #fff; font-size: 12px; line-height: 14px; }
.mob-3level ul, .mob-2level ul { margin: 0; display: none; }
.mob-3level li { background: #555; border-bottom: 1px solid #fff; }
.mob-3level li a { color: #fff; }
.mob-3level li ul, .mob-2level ul { display: none; background: #b9bbbd; padding-left: 10px; padding-right: 10px; overflow: hidden; border-top: 1px solid #fff; border-bottom: 3px solid #fff; }
.mob-3level li li, .mob-2level li { /* float: left; Removed to make all submenu items on single line*/ background-color: transparent; margin-bottom: 1px; border: 0; }

.mob-3level li li a, .mob-2level li a { color: #fff; width: auto; padding-left: 0; padding-right: 10px; font-family: Arial, Helvetica, sans-serif; }
#museum-navigation-mobile li a { padding-left: 18px; }
.mob-3level li li li { background: #b8babc; }
.mob-3level .expand, .mob-2level .menu-link .expand { background-position: -658px -38px; display: block; overflow: hidden; float: right; width: 29px; height: 30px; margin: 0; }
.mob-3level .contract, .mob-2level .menu-link .contract { background-position: -688px -36px; display: block; overflow: hidden; float: right; width: 29px; height: 32px; }
#museum-navigation-mobile .menu-link .expand, #section-navigation-mobile .menu-link .expand { background-position: -598px 0; }
#museum-navigation-mobile .menu-link .contract, #section-navigation-mobile .menu-link .contract { background-position: -628px 2px; }
.expand:hover, .contract:hover { cursor: pointer; }
#mob-breadcrumb { font-size: 11px; color: #fff; margin: 0 10px 4px 10px; padding: 2px 9px 5px 9px; }
#mob-breadcrumb a { white-space: nowrap; color: #fff; }
#left-column #mob-breadcrumb { margin: 0 6px 4px 0; }

#content-wrapper { margin: 5px 0 0 0; background-color: #fff; padding: 5px 10px 0 10px; }

#left-column { float: none; display: block; }
#page-nav { display: none; }
.page-nav-heading { font-family: "Arial Black", Gadget, sans-serif; text-transform: uppercase; font-weight: 900; margin: 8px 0 20px 0; }

#content-tools { margin-bottom: 15px; }
#content-tools a { text-decoration: none; outline: 0; display: inline-block; }
#content-tools a:hover { text-decoration: underline; }
#content-tools .addthis_button_tweet { width: 60px; }
#content-tools .addthis_button_tweet iframe { width: 60px !important; }
#content-tools .addthis_button_facebook_like { width: 45px; }
#content-tools .addthis_button_facebook_like iframe { width: 45px !important; }
#content-tools .addthis_button_pinterest_pinit { margin-right: 5px; }
#content-tools .addthis_button_email { padding-top: 2px; width: 16px; }
#printer { }
#printer a { background: url(../images/template/icons/printer.png) no-repeat left center; padding: 5px 0 3px 20px; }
/* [RM:20111102] Changed the AddThis icons as per ServiceDesk request #47275 */
/*#add-this a {background:url(/images/template/icons/share.png) no-repeat right center;padding:5px 10px 3px 0px; color: #333333;}*/
#add-this a { color: #333; }
p#add-this { margin: 0 5px 0 2px; }
#text-resize a { margin: 0 0 0 5px; height: 25px; }
#text-resize a img { margin: 0 0 0 5px; height: 25px; }
.captioned-image-right { max-width: 100% !important; height: auto !important; margin: 0; } /* !important used to override element WIDTH / HEIGHT set by CMS. */
.caption-right { margin-left: 0; margin-right: 0; }

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {border-radius: 0px;}
.ui-widget {font-family: Arial,sans-serif;}
.ui-datepicker {width:100%; border:0;padding:0;}
.ui-datepicker th {font-weight: 200;}
.ui-datepicker .ui-datepicker-header {background: #57585b; color: #fff;	text-transform:uppercase;}

.ui-datepicker .ui-state-default.ui-state-hover { background-color: #bdb9ba; }
.ui-state-active, .ui-widget-content .ui-state-active { background-color: #818181 !important; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-selectmenu { border: 0px; background: #f89829; font-weight: normal; color: #fff; }

span.customSelect { font: 800 11px "Arial Black", Arial, San Serif; text-transform: uppercase; background: #57585b url(../images/template/brand/down-arrow-southbank.png) right center no-repeat; border: none; color: #fff; padding: 5px 0 5px 9px; width: 100%; margin-bottom: 10px; margin-right: 10px; cursor: pointer; }
select, option { cursor: pointer; }
#eventFilter select { width: 100% !important; } /* override simpleselect javascript setting width */

#eventFilter a { background-color: #57585b; color: #FFF; text-transform: uppercase; border-radius: 0; /* width:100%!important; override jquery ui override */ }
#eventFilter a:hover { text-decoration: none; }
/*#eventFilter label {display:none;} */

.ui-selectmenu-item-focus.ui-state-hover,
.ui-selectmenu-menu ul,
.ui-selectmenu-menu-dropdown li { border-left: 0; border-right: 0; }
.ui-selectmenu-item-focus.ui-state-hover { background-color: #f00; }
.ui-selectmenu-item-selected { background-color: #ddd; color: #fff; }

.ui-selectmenu-menu li a { background-color: #b9bbbd; color: #000; text-transform: uppercase; font-size: 12px; }

.ui-selectmenu-menu-dropdown a { background-color: #57585b; color: #FFF; }

.ui-datepicker-prev .ui-icon.ui-icon-circle-triangle-w { background-position: -759px 0; margin-left: -4px; margin-top: -10px; width: 8px; height: 20px; }
.ui-datepicker-next .ui-icon.ui-icon-circle-triangle-e { background-position: -752px 0; margin-left: -4px; margin-top: -10px; width: 8px; height: 20px; visibility: none; }

.ui-selectmenu-icon.ui-icon.ui-icon-triangle-1-s { background-position: -598px 0; display: block; width: 29px; height: 30px; margin-top: -14px; margin-right: -8px; }

.ui-state-active .ui-selectmenu-icon.ui-icon.ui-icon-triangle-1-s { background-position: -628px 0px; margin-top: -17px; }

.ui-widget-header .ui-state-hover,
.ui-datepicker-next-hover { cursor: pointer; border-color: #57585b; background: inherit; }

input.button.show, input.button.show:hover { color: #fff; background-position: -775px 0; background-repeat: no-repeat; border: 0; background-color: transparent; width: 78px; height: 30px; text-transform: uppercase; font-weight: bold; padding: 0 10px 0 0; }

#museum-grid .grid-row .grid-item { width: 100%; border-right: none; }

.right-column-heading, .network-homepage-links-heading { font-size: 12px; padding: 3px 5px 3px 5px; color: #fff; background-color: #414141; margin: 0; clear: both; text-transform: uppercase; }
.network-homepage-links-heading { padding: 10px 5px 10px 5px; }
.right-column-heading-icon { background-position: -1626px 0; width: 55px; height: 22px; float: right; }

.right-column-links li,
.network-homepage-links li { background-color: #ccc; margin: 1px 0 0 0; text-transform: none; padding: 0; float: left; width: 100%; }
.network-homepage-links li { height: 36px; }

.right-column-links li a,
.network-homepage-links li a { font-family: Arial, sans-serif; font-size: 11px; font-weight: bold; line-height: 11px; float: left; margin-left: 5px; color: #414141; width: auto; width: 95%; height: 100%; padding: 7px 2px 7px 2px; }
.network-homepage-links li a { font: 900 11px/12px "Arial Black", Gadget, sans-serif; padding-top: 10px; padding-bottom: 10px; width: 100%; }

.right-column-link-icon { background-position: -1333px 0; width: 53px; height: 30px; float: left; margin-top: -4px; }

li.question-of-the-month { padding-top: 0; height: auto; overflow: hidden; }
li.question-of-the-month a { padding-bottom: 4px; line-height: 12px; }
li.question-of-the-month img { max-width: 100%; height: auto; }

.footer-awards { float: right; }

#footer-wrapper { background-color: #fff; padding: 10px 0 20px 0; }
#footer { margin: 0 10px 0 10px; font-size: 11px; }
#footer a { color: #333; font-weight: normal; }

#network-logo { width: 126px; height: 35px; display: block; background-position: -391px -35px; color: transparent; float: left; margin-right: 14px; }
#queensland-government-logo { width: 100px; height: 35px; display: block; background-position: -533px -35px; color: transparent; float: left; }

#location-info { margin: 5px 0 8px 0; border-top: 1px solid #0F0; /* border-bottom:1px solid #333; */ position: relative; }

#location-info:after { content: "."; font-size: 0; color: transparent; background-image: url(../../images/template/brand/rap-footer.png); background-repeat: no-repeat; background-size: 100%; height: 75px; display: block; }

.artist { font-size: 11px !important; }

#location-info ul { margin: 10px 0 8px 0; }
#footer-links li { float: left; }
#footer-links li:after { content: "|"; padding-left: 4px; padding-right: 4px; } /* override where pipe not wanted */
#footer-links .item6:after,
#footer-links .item7:after,
#footer-links .item8:after { content: " "; padding-left: 4px; padding-right: 4px; }
#footer p { font-size: 14px; text-align: center; }

#right-column { float: left; margin-left: 20px; width: auto; }
#content.wide { width: auto; }
#content.middle { width: 100%; }
#content, #content.middle, #right-column { width: auto; display: block; float: none; margin: 15px 0 0 0; overflow: hidden; }

.full #content { width: auto !important; }
.full #left-column, .full #right-column { display: none !important; }

@media screen and (max-width: 540px) {
    /*.feature-blurb {display:none!important;}*/
    .tabs .tab-navigation { display: none !important; }
    /* override js tab behaviour */
    .tabs .tab-content { float: none; display: block !important; }
    /* override js tab behaviour */
    .footer-awards { float: left; }
}

@media screen and (min-width: 540px) {
    #museum-navigation-mobile, #section-navigation-mobile, #page-nav-mobile { display: none; }
    #mob-breadcrumb { display: none !important; } /* important counters javascript show/hide */
    #header { height: 97px; margin: 10px 20px 15px 20px; }
    #museum-navigation { position: absolute; right: -10px; display: block; width: 358px; margin: 10px 0 0 0; }
    #museum-navigation ul { margin: 0; padding: 0; }
    #museum-navigation ul li { padding: 0; float: left; }
    #museum-navigation ul li a { font: 900 11px/12px "Arial Black", Gadget, sans-serif; height: 37px; color: #221f20; margin: 0; padding: 0; float: left; text-transform: uppercase; text-align: left; text-decoration: none; }
    #museum-navigation li a.southbank, #museum-navigation li a.science, #museum-navigation li a.rail { margin: 0 14px; }
    #museum-navigation li a.cobb, #museum-navigation li a.tropical, #museum-navigation li a.network { margin: 0 5px; }
    #museum-navigation li a.southbank, #museum-navigation ul li a.cobb { margin-left: 0; }
    #museum-navigation li a.rail, #museum-navigation ul li a.network { margin-right: 0; }
    #header #header-search { position: absolute; margin-top: 75px; } /* [RM:20131107] Moved search box further to the left to allow more social media buttons */
    #header #header-search #site-search-keywords { width: 242px; }
    #header-search label { padding: 0 0 0 10px; }
    #header #header-search { margin: 0; top: 105px; width: 242px; }
    #social-links { margin-top: 10px; right: -6px; top: 105px; float: right; } /* [RM:20210203] */
    #section-navigation { display: block; margin: 54px 20px 0 20px; }
    .home-link { display: inline; margin-top: 1px; }

    #section-navigation ul { line-height: 1em; display: block; overflow: hidden; margin: 1px 0 0px 0px; padding: 0 20px; }
    #section-navigation ul li { float: left; padding: 11px 5px; }
    .section-menu-item { display: none; /*submenu hidden by default*/ position: absolute;}
    ul.nav-level1 { background: url(../images/template/brand/section-menu-backgrounds.png) 0 0; }
    ul.nav-level2 { background: url(../images/template/brand/section-menu-backgrounds2.png) 0 -72px; /*margin: 2px 0 0 0;*/ }
    ul.nav-level3 { background: url(../images/template/brand/section-menu-backgrounds2.png) 0 -208px; margin: 0px 0px 0px 0px !important;}
    #section-navigation ul li a { text-decoration: none; font-size: 11px; font-weight: 800; color: #fff; text-transform: uppercase; white-space: nowrap; padding: 9px 0px;}
    ul.nav-level1 { font-family: "Arial Black", Gadget, sans-serif; font-weight: 900; }
    #section-navigation ul.nav-level2 li.active a,
    #section-navigation ul.nav-level3 li.active a { color: #414141; }

    #content-wrapper { margin: 10px 0 0 0; padding: 10px 20px 0 20px; }
    #homepage2 { margin-left: 0px; }

    #left-column.event-calendar-column { width: 49.074%; margin: 0; }
    #right-column.event-calendar-column { width: 49.074%; margin: 0; }
    #content.event-calendar-listing { width: 49.074%; position: relative; margin: 0 0 0 1.852%; }

    #left-column { float: left; margin-right: 15px; width: 150px; }
    #page-nav { display: block; }
    #page-nav a { color: #333; font-weight: normal; }

    #page-nav .expand { background-position: -735px -7px; width: 8px; height: 8px; margin: 5px 0px 0 -9px; display: inline-block; }
    #page-nav .contract { background-position: -744px -7px; width: 8px; height: 8px; margin: 5px 0px 0 -9px; display: inline-block; }
    #page-nav li.active > a { font-weight: bold; }
    #homepage2 { margin-left: 0px; margin-right: 0px; }
    #breadcrumb { display: none; } /* TODO remove */

    #g1 { width: 100%; float: left; overflow: hidden; }
    #g2 { width: 100%; float: left; }
    #homepage2 .feature, .feature { margin-bottom: 10px; }
    #homepage2 div.feature { width: auto; margin-right: 0; margin-top: 0px; }
    #homepage2 div.label { width: auto; font-size: 12px; }
    .feature-label { position: absolute; left: 0px; right: 0px; }
    #homepage2 .feature img { height: auto; min-width: inherit; margin-top: 26px; }

    #homepage2 #g1 #f1 { float: right; width: 59.211%; }
    #homepage2 #g1 #f2 { float: left; width: 39.474%; }
    #homepage2 #g1 #f3 { float: left; width: 39.474%; }
    #homepage2 #g1 #f4 { float: right; width: 28.947%; }
    #homepage2 #g1 #f5 { float: right; width: 28.947%; margin-right: 1.316%; }

    #homepage2 #g2 .feature { width: 24.013%; margin-right: 1.316%; float: left; }

    #homepage2 #g2 #f9.feature { margin-right: inherit; }
    #homepage2 #g2 #f10 { width: 100%; margin: 5px 0 50px 0; }
    #homepage2 #g2 #f10 .label-wrapper { position: absolute; right: 0; width: 179px; }

    .featureList { width: 49.074%; margin: 0; float: left }
    .museumList { width: 49.074%; margin: 0 0 0 1.852%; float: left; }

    .network #homepage2 .feature { float: left; width: 49.074%; margin-right: 1.852%; }
    .network #homepage2 .second { margin-right: 0; }
    .event-listing .feature { float: left; width: 49.074%; margin-right: 1.852%; }
    .event-listing .second { margin-right: 0; }
    .network #homepage2 #f10 { float: right; width: 49.074%; margin-right: 0; }

    #left-column.event-calendar-column { width: 49.074%; margin-right: 1.851%; }
    #right-column.event-calendar-column { width: 49.074%; margin-left: 1.851%; }
    .event-calendar-listing .feature { float: left; margin-right: 0; }

    /* video iframe always fills feature fully http://www.mademyday.de/css-height-equals-width-with-pure-css.html */
    .feature-blurb-video iframe { display: block; width: 100%; height: 100%; }
    .feature-blurb-video { width: 100%; position: relative; }
    .feature-blurb-video:before { content: ""; display: block; padding-top: 100%; }
    .video-container { position: absolute; top: 0; right: 0; bottom: 79px; left: 0; }
    .feature-link-video .feature-blurb-text { margin-top: -107px; }
    .feature-link-video .feature-top { /*display:none;*/ }
    .transparent-rollover-blurbs .feature.feature-link-video .feature-blurb { display: block; background: #414141; top: 39px; }
    .transparent-rollover-blurbs .feature:hover .feature-blurb { display: block; cursor: pointer; }

    .feature-link-desktop { display: block; }
    .feature-link-mobile { display: none; }

    #footer-wrapper { padding: 10px 20px 20px 20px; }
    #footer { margin: 0; }
}

@media screen and (max-width: 768px) {
    #location-info:after { height: 55px; }
}

@media screen and (max-width: 575px) {
    /* adjustment to make the menu fit at small widths */
    #museum-navigation ul li a { font-size: 10px; }
    #museum-navigation { width: 319px; }
    .modal-content { font-size: 12px !important; }
}

@media screen and (min-width: 768px) {
    #header #site-title { width: 223px; height: 68px; background-position: -167px 0; }
    #museum-navigation { width: 370px; right: -5px }
    #museum-navigation li a.southbank, #museum-navigation li a.science, #museum-navigation li a.rail { margin: 0 20px; }
    #museum-navigation li a.cobb, #museum-navigation li a.tropical, #museum-navigation li a.network { margin: 0 10px; }
    #museum-navigation li a.southbank, #museum-navigation ul li a.cobb { margin-left: 0; }
    #museum-navigation li a.rail, #museum-navigation ul li a.network { margin-right: 0; }
    #header #header-search { width: 258px; }
    #header #header-search #site-search-keywords { width: 258px; }

    #social-links { margin-top: 10px; float: right; } /* [RM:20210203] */

    #homepage2 div { /*width:auto;*/ }
    #g1 { width: 82.609%; float: left; overflow: hidden; }
    #g2 { width: 16.304%; float: right; position: absolute; right: 0; top: 0; bottom: 0; }
    #homepage2 div.feature { width: auto; margin-right: 0; }
    .network #homepage2 div.third { margin-right: 0; }
    #homepage2 div.label { width: auto; }
    #homepage2 div img { height: auto; } 
    /* gutter: 1.04167% */
    #homepage2 div.feature { }
    #homepage2 #f1 { float: right; width: 48.913%; }
    #homepage2 #f2 { float: left; width: 39.4734%; }
    #homepage2 #f3 { float: left; width: 39.474%; }
    #homepage2 #f4 { float: right; width: 28.947%; }
    #homepage2 #f5 { float: right; width: 28.947%; margin-right: 1.316%; }

    #homepage2 #g2 .feature { width: 100%; }
    #homepage2 #f6 { }
    #homepage2 #f7 { }
    #homepage2 #f8 { }
    #homepage2 #f9 { }
    #homepage2 #f10 { }
    #homepage2 #g2 #f10 { margin: inherit; }
    #homepage2 #g2 #f10 .label-wrapper { position: relative; width: auto; }
    #homepage2 #g2 #f10 .feature-label { font-family: Arial, Helvetica, sans-serif; font-size: 11px; }

    .network #homepage2 .feature { float: left; width: 32.609%; margin-right: 1.087%; }
    /* add the line below to make the 3-column grid for events and exhibitions */
    #homepage2.event-calendar-listing .feature { float: left; width: 32.609%; margin-right: 0.72%; }
    .network #homepage2 .featureList { width: 66.304%; margin-right: 1.087%; float: left; }
    .network #homepage2 .museumList { width: 32.609%; margin: 0; float: left; }
    .network #homepage2 .featureList .feature { float: left; width: 49.074%; margin-right: 1.639%; }
    .network #homepage2 .featureList .third { margin-right: 0; }
    .network #homepage2 #f10 { float: right; width: 32.609%; margin-right: 0; }

    #left-column.event-calendar-column { width: 32.609%; margin-right: 1.08696%; }
    #museum-grid .grid-row .grid-item { width: 30%; border-right: 1px solid #dfdfdf; }
    #museum-grid .grid-row .last { border: none; }
    #right-column.event-calendar-column { width: 32.609%; margin-left: 1.08696%; margin-top: 46px; }
    .event-calendar-listing .feature { float: left; width: 49.074%; margin-right: 1.639%; }
    .event-calendar-listing .feature.second { margin-right: 0; }
    .event-listing .feature { float: left; width: 32.609%; margin-right: 1.087%; }
    .event-listing .feature.second { margin-right: 1.087% }
    .event-listing .feature.third { margin-right: 0 }

    #footer { font-size: 12px; }
    #location-info ul { margin: 4px 0 18px 0; padding: 2px 0 5px 0; }
    #location-info li { float: left; padding-right: 4px; }
    #location-info li.item1 { float: none; }
    #location-info li.item2:after { content: "|"; padding-left: 4px; }

    #content.wide { width: 74.479%; }
    #content.middle { width: 100%; }

    #content, #content.middle, #right-column { width: auto; display: inline; float: left; }

    .tabs .tab-navigation { display: inline; }
    .tabs .tab-content { float: left; }

    #right-column { width: 20.109%; margin: 0 0 0 0.543%; float: right; }
    #content { width: 57.065%; margin: 0 0 0 2.174%; float: left; }
    #content.event-calendar-listing { width: 66.304%; margin: 0; }
    .event-calendar-listing .feature .second { margin: 0; }
    #content.event-listing { width: 100%; margin: 0; }
    /*.event-listing .feature .third {margin:0;}*/
    
    
    #left-column { float: left; margin: 0 1.630% 0 1.042%; width: 16.304%; }
    .captioned-image-right { margin: 0 0 5px 10px; }
}

/* make content widths flexible */
@media screen and (max-width: 989px) {
    .captioned-image-left, .captioned-image-right, .image-no-caption-left, .image-no-caption-right, .bordered-image { float: none; display: block; margin-left: 0; margin-right: 0; }
    .captioned-image-left img, .captioned-image-right img, .image-no-caption-left img, .image-no-caption-right img, .bordered-image img { max-width: 100%; }
    .caption-left, .caption-right, .caption-centre, .bordered-image { display: block; float: none; }

    .three-col .col, .two-col .col { display: block; float: none; width: 300px; }

	.three-col, .two-col { overflow: hidden; }
	#location-cols .col { width: auto; }
	#location-cols .col #location-map { float: none; }
	/* Events and Exhibitions */
	#ev-ex-grid { }
	#ev-ex-grid .col { float: none; display: inline; width: auto; margin: 0 }
	#ev-ex-grid .last { width: 53%; margin: 0; }
	#ev-ex-grid h2 { border-bottom: 2px solid #587992; padding: 0 0 5px 0; }
	#ev-ex-grid h2 a { color: #333333; text-decoration: none; }
	#ev-ex-grid h2 a:hover { color: #2F6D94; text-decoration: underline; }
	#ev-ex-grid h3 { clear: left; }
	#ev-ex-grid .image { border: 4px solid #dfdfdf; float: left; display: inline; margin: 0 10px 10px 0; }
	#ev-ex-grid .location { border-width: 0 0 0 10px; border-style: solid; font-size: 0.8em; margin: 0 0 10px 0; background: none; padding: 0px 0 0 10px; font-weight: bold; }
	#ev-ex-grid ul { padding: 0; }
	#ev-ex-grid ul li { background: none; padding: 0; margin: 0; }
	#ev-ex-grid ul li h3 { font-size: 1em; display: block; }
	#ev-ex-grid ul li h3 a { text-decoration: none; font-weight: bold; }
	#ev-ex-grid ul li h3 a:hover { text-decoration: underline; color: #2F6D94; }
	#ev-ex-grid ul li .date { display: block; font-size: 0.9em; margin: 0 0 5px 0px; color: #666; }
	#ev-ex-grid ul li .desc { display: block; margin: 0 0px 10px 0px; color: #666; }
	.modal-content {font-size: 14px;}

	/* Make submenu full width */ 
    .section-menu-item {width: calc(100% - 40px);z-index: 10;}
}
 @media screen and (min-width: 960px) {
	#museum-navigation { width: auto; right: -10px; top: 14px; }
	#header { height: 76px; }
	#header #museum-navigation ul li a.southbank,  #header #museum-navigation ul li a.science,  #header #museum-navigation ul li a.rail,  #header #museum-navigation ul li a.cobb,  #header #museum-navigation ul li a.tropical,  #header #museum-navigation ul li a.network { margin: 0 8px; }
	#header #header-search { top: 60px; }
	#social-links { top: 60px; margin-top: 8px; float: right; }
	#section-navigation { margin-top: 12px; position: relative;}
	
    #location-info li.item1 { float: left; }
    #location-info li.item1:after { content: "|"; padding-left: 4px; }
    #footer-links { font-size: 11px; }
    #footer #footer-links li:after { content: "|"; padding-left: 2px; padding-right: 2px; }
    #footer #footer-links .item8:after { content: " "; padding-left: 2px; padding-right: 0; }

    #homepage2 div.feature { margin-bottom: 10px; }
    #homepage2 #g2 #f10 .feature-label { font-family: "Arial Black", Gadget, sans-serif; font-size: 12px; line-height: 27px; padding-top: 16px; padding-bottom: 17px; }

	/* Make submenu full width */ 
    .section-menu-item {width: 100%;z-index: 10;}
}

@media only screen and (max-width: 767px) {
    .youtube-responsive-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
    .youtube-responsive-container iframe, .youtube-responsive-container object, .youtube-responsive-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
}
